{
  "name": "vue-webpack",
  "version": "1.0.0",
  "description": "",
  "main": "webpack.config.js",
  "dependencies": {
    "es6-promise": "4.1.0",
    "es6-symbol": "3.1.1",
    "hammerjs": "2.0.8",
    "iscroll": "5.2.0",
    "moment": "^2.18.1",
    "qrcode": "^0.9.0",
    "ugen-components": "0.2.4",
    "underscore": "1.8.3",
    "vue": "2.2.6",
    "vue-i18n": "5.0.3",
    "vue-router": "2.1.1",
    "vue-touch": "2.0.0-beta.4",
    "vuex": "2.3.1"
  },
  "devDependencies": {
    "babel-core": "6.24.1",
    "babel-loader": "6.4.1",
    "babel-plugin-transform-async-to-generator": "6.24.1",
    "babel-plugin-transform-object-assign": "6.22.0",
    "babel-plugin-transform-runtime": "6.23.0",
    "babel-preset-es2015": "6.24.1",
    "crypto-js": "^3.1.9-1",
    "css-loader": "0.28.0",
    "es6-promise": "4.1.0",
    "md5": "^2.2.1",
    "style-loader": "0.16.1",
    "vue-loader": "11.3.4",
    "vue-template-compiler": "2.2.6",
    "watch": "1.0.2",
    "webpack": "2.3.3"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
